@import url(https://fonts.googleapis.com/css?family=Lora:400italic);

.teal {
    color: #2D95B8;
}


body.acaconnect {
    color: #373737;
}
.content.acacounsellor {
    padding: 10px 0;
    width: 622px;
    float: left;
    margin-left: 15px;
    margin-right: 32px;
}
.header-left {
    text-align: left !important;
    margin: 0 0 10px 0 !important;
}
/***ACA Connect Search Header***/
#acaconnecthead > h1,
#acaconnecthead > h2 {
    font-family: 'Lora', serif;
    text-align: center;
    font-weight: 400;
    margin: 20px 0 15px 0;
    border: none;
}
#acaconnecthead > h1 {
    font-size: 1.7em;
}
#acaconnecthead > h2 {
    font-size: 1.5em;
}
#acaconnectsearch {
    margin: 15px 0;
    padding: 10px;
    text-align: center;
    background-color: #F4F4F4;
    border: 1px solid #A7A9AC;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#acaconnectsearch select, #acaconnectsearch input {
    width: 200px;
    height: 25px;
    margin-right: 55px;
    padding-left: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    border: 1px solid #A7A9AC;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#acaconnectsearch input {
    height: 21px !important;
}
#acaconnectsearch button,
.counsellorsearch button,
.findcounsellor button{
    border: medium none;
    background-color: #B10E64;
    color: #FFFFFF;
    padding-left: 28px;
    padding-right: 28px;
    height: 25px;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/***ACA Connect Counseller List***/
.listrow {
    margin: 0 -10px;
    vertical-align: top;
    text-align: center;
}
.counsellorcell {
    border: 1px solid #A7A9AC;
    background-color: #FFFFFF;
    height: 215px;
    width: 268.88px;
    margin: 10px 10px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 20px 13px 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.counsellorad {
    background: url(images/ACA-Connect-Ad-BG.png) no-repeat center;
}
.counsellorad-content {
    width: 57%;
    height: 100%;
    font-size: 14px;
}
.counsellorad-content p {
    margin-top: 10px;
    margin-bottom: 25px;
}
.btn-learnmore {
    display: inline-block;
    border: 1px solid #2D95B8;
    background-color: #2D95B8;
    color: #FFFFFF!important;
    height: 25px;
    line-height: 25px;
    font-weight: 700;
    padding-left: 30px;
    padding-right: 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}
.counsellortop:after {
   content: " ";
   display: block;
   height: 0;
   clear: both;
}
.counsellorthumb {
    float: left;
    width: 66px;
    height: 66px;
    overflow: hidden;
}
.counsellorstatus {
    float: right;
    text-align: right;
}
.onoffstatus {
    font-size: 12px;
    margin-bottom: 10px;
}
.onoffstatus-ul {
    margin-left: 4em;
    padding: 0!important;
}
.onoffstatus .online,
.onoffstatus .offline{
    font-size: 8px;
    line-height: 12px;
    top: 0.25em;
}
.onoffstatus .online {
    color: #5CB85C
}
.onoffstatus .offline {
    color: #D20000;
}
.status {
    margin-left: 5px;
}
.btn-connect {
    border: 1px solid #2D95B8;
    background-color: #FFFFFF;
    color: #2D95B8;
    height: 32px;
    font-weight: 700;
    padding-left: 18px;
    padding-right: 18px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}

.btn-connect:hover {
    background-color: #2D95B8;
    color: #FFFFFF;
}
.btn-connect:disabled {
    border: 1px solid #A7A9AC;
    color: #A7A9AC;
    cursor: default;
}
.btn-connect:disabled:hover {
    border: 1px solid #A7A9AC;
    color: #A7A9AC;
    background-color: #FFFFFF;
}
.counsellorname {
    margin: 5px 0;
}
.counsellorname h2 {
    margin: 0 !important;
    border: none !important;
    font-size: 1.5em !important;
    font-weight: 400 !important;
    padding: 0 !important;
}
.counsellorlocation {
    font-size: 12px;
    color: #A7A9AC;
}
.counsellorsuburb {
    margin-left: 10px;

}
.counsellordescription {
    margin-top: 15px;
    margin-bottom: 10px;
    height: 45px;
    overflow: hidden;
}
.counsellordescription p {
    font-size: 11px !important;
}
.counsellormore {
    float: right;
    font-size: 11px;
    margin: 0 -5px 0 0;
}
.counsellormore > a {
    color: #B10E64;
}
#counsellorshowmore {
    display: inline-block;
    margin: 30px 0 40px;
    width: 100%;
    text-align: center;
}
.btn-showmore {
    display: inline-block;
    border: 1px solid #2D95B8;
    background-color: #2D95B8;
    color: #FFFFFF!important;
    height: 30px;
    font-size: 12px;
    line-height: 30px;
    padding-left: 40px;
    padding-right: 40px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}
.hidden {
    display: none;
}

/***Counsellor Connect Page***/
#counsellorchat {
    height: 400px;
    vertical-align: middle;
}
#counsellorchat h2 {
    line-height: 400px;
    text-align: center;
}

/***Counsellors Search Page***/
.counsellorsearch {
    width: calc(100% - 30px);
    padding: 15px;
    background: #F2F2F2;
    margin-top: 25px;
    margin-bottom: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.counsellorsearch select,
.counsellorsearch input {
    width: 47%;
    height: 31px;
    margin-right: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    border: 1px solid #A7A9AC;
    padding-left: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.counsellorsearch input {
    height: 25px;
}
.searchselection {
    margin-bottom: 10px;
}

.content h2 {
    font-size: 13px;
    border: none !important;
    padding-bottom: 5px;
    margin-bottom: 15px;
    font-weight: 700;
    margin-top: 15px;
}
